http://service.chime.aws.amazon.com/voice-connector-groups/{voiceConnectorGroupId}#operation=associate-phone-numbersAssociates phone numbers with the specified Amazon Chime Voice Connector group.
The Amazon Chime Voice Connector group ID.
If true, associates the provided phone numbers with the provided Amazon Chime Voice Connector Group and removes any previously existing associations. If false, does not associate any phone numbers that have previously existing associations.
List of phone numbers, in E.164 format.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://service.chime.aws.amazon.com/voice-connector-groups/{voiceConnectorGroupId}#operation=associate-phone-numbers' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://service.chime.aws.amazon.com/voice-connector-groups/{voiceConnectorGroupId}#operation=associate-phone-numbersAssociates phone numbers with the specified Amazon Chime Voice Connector group.
The Amazon Chime Voice Connector group ID.
If true, associates the provided phone numbers with the provided Amazon Chime Voice Connector Group and removes any previously existing associations. If false, does not associate any phone numbers that have previously existing associations.
List of phone numbers, in E.164 format.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://service.chime.aws.amazon.com/voice-connector-groups/{voiceConnectorGroupId}#operation=associate-phone-numbers' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}